

#anchor01,
#anchor02,
#anchor03,
#anchor04,
#anchor05{
	scroll-margin-top:200px;
}



.real-pageHeader{
	background: url(../img/page_header_bg.png) no-repeat center top / 100% auto;
}
.real-pageHeader .mv{
	max-width:1582px;
	margin: 0 auto;
	padding:1vw 5vw;
}


.anchor-navi {
    background-color:#ED6B15;
}
.headStyle06:before {
	background-color:#ED6B15;
}
.mainContents .blockTtl02:before {
	background-color:#ED6B15;
}


/* +++++++++++++++++++++++++  */

.lead-bg{
	padding:5vw 0;
	background:url(../img/lead_box_bg.png) repeat top left ;
}
.lead-box{
}
.lead-box .real-ttl{
	text-align:center;
	margin-bottom:30px;
}
.lead-box .real-ttl .en{
	display:block;
    font-family: 'Caveat', cursive;
    font-size:34px;
    color:#FFCC00;
    line-height:1.2;
    font-weight:500;
}
.lead-box .real-ttl .jp{
	display:block;
    font-size:60px;
    letter-spacing:0.07em;
}
.lead-box .subcopy{
	font-weight:700;
	font-size:30px !important;
	text-align:center;
	margin-bottom:20px;
	line-height:1.6 !important;
	color:#ED6B15;
}
.lead-box .txt{
	text-align:center;
	line-height:2.2 !important;
}

/* +++++++++++++++++++++++++  */

.real-interview{
	
}
.real-interview > li{
	position:relative;
	padding-bottom:8vw;
}
.real-interview > li:nth-child(odd){
	background-color:#F5F6F8;
}
.real-interview > li:before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:750px;
}
.real-interview > li:nth-child(1):before{ background:url(../img/interview01_main_bg.png) no-repeat center center / cover #E16411;}
.real-interview > li:nth-child(2):before{ background:url(../img/interview02_main_bg.png) no-repeat center center / cover #EC981A;}
.real-interview > li:nth-child(3):before{ background:url(../img/interview03_main_bg.png) no-repeat center center / cover #E16411;}
.real-interview > li:nth-child(4):before{ background:url(../img/interview04_main_bg.png) no-repeat center center / cover #EC981A;}


.real-interview > li .ttl-box,
.real-interview > li .baseBlock{
	position:relative;
	z-index:2;
}
.real-interview > li .ttl-box{
	padding:5vw 0 2vw;
	text-align:center;
	color:#fff;
}
.real-interview > li .ttl-box .sub-ttl{
	display:inline-block;
	border-bottom: solid 1px #fff;
	font-weight:700;
    font-size:20px;
    line-height:1.2;
	padding-bottom:0.5em;
	margin-bottom:0.5em;
}
.real-interview > li .ttl-box .ttl{
	text-align:center;
	margin-bottom:50px;
}
.real-interview > li .ttl-box .ttl .en{
	display:block;
	font-family: "Poppins", sans-serif;
	font-weight:700;
    font-size:60px;
    line-height:1.2;
}
.real-interview > li .ttl-box .ttl .jp{
	display:block;
    font-size:26px;
}
.real-interview > li .ttl-box .txt{
    font-size:30px;
	font-weight:700;
	color:#FFFF00;
	padding:0.5em 0;
	border-top: dashed 1px #FFFF00;
	border-bottom: dashed 1px #FFFF00;
}

/* +++++++++++++++++++++++++  */

.real-interview .interview-data{
	position:relative;
	margin-bottom:80px;
}
.real-interview .interview-data .deco{
	position:absolute;
	bottom:-0.2em;
	right:0.2em;
	line-height:1;
	font-family: "Poppins", sans-serif;
	font-weight:500;
	font-size:80px;
	color:#ED6B15;
	opacity:0.2;
}
.real-interview .interview-data .deco span{
	font-weight:700;
}
.real-interview .interview-data .txt-box{
}
.real-interview .interview-data .main-copy{
	position:relative;
	z-index:2;
	padding-top:0.5em;
	margin-bottom:0.5em;
	font-size:40px;
	font-weight:700;
	line-height:1.5;
}
.real-interview .interview-data .staff-data{
	display:inline-block;
	background-color:rgba(0,0,0,0.8);
	color:#fff;
	font-size:16px;
	font-weight:700;
	padding:0.2em 20px;
}

/* +++++++++++++++++++++++++  */

.real-interview .interview-detail{
	
}
.real-interview .interview-detail li{
	margin-bottom:100px;
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.real-interview .interview-detail li:last-child{
	margin-bottom:0px;
}
.real-interview .interview-detail li:nth-child(odd) .txt-box{
	-webkit-box-ordinal-group: -1; -moz-box-ordinal-group: -1; -webkit-flex-order: -1; -moz-flex-order: -1; -webkit-order: -1; -moz-order: -1; order: -1;
}
.real-interview .interview-detail .ph{
	width:45%;
}
.real-interview .interview-detail .txt-box{
	width:50%;
}

/* +++++++++++++++++++++++++  */

#gallery{
	background-color:#F5F6F8;
	padding:8vw 0;
	margin-bottom:8vw;
}
#gallery .gallery-list{
	padding: 0 15%;
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
#gallery .gallery-list li{
	width:47.5%;
	margin-right:5%;
	margin-bottom:5%;
}
#gallery .gallery-list li:nth-child(2n){
	margin-right:0;
}
#gallery .gallery-list figcaption{
	font-size:70%;
	padding-top:0.5em;
}

@media (max-width: 960px) {
	
.real-interview > li .ttl-box .txt{
    font-size:26px;
}



	
}

@media (max-width: 768px) {
	
	#anchor01,
	#anchor02,
	#anchor03,
	#anchor04,
	#anchor05{
		scroll-margin-top:30vw;
	}
	
	/* +++++++++++++++++++++++++  */

	.real-pageHeader{
		background: url(../img/page_header_bg_sp.png) no-repeat center top / 100% auto;
	}
	.real-pageHeader .mv {
		padding:3vw 2vw;
	}

	/* +++++++++++++++++++++++++  */
	
	.lead-bg{
		padding:10vw 0;
		background:url(../img/lead_box_bg.png) repeat top left ;
	}
	.lead-box{
	}
	.lead-box .real-ttl{
		text-align:center;
		margin-bottom:3vw;
	}
	.lead-box .real-ttl .en{
		font-size:24px;
	}
	.lead-box .real-ttl .jp{
		font-size:30px;
	}
	.lead-box .subcopy{
		font-size:18px !important;
		margin-bottom:3vw;
	}
	.lead-box .txt{
		line-height:2.5 !important;
		font-size:13px !important;
	}
	
	/* +++++++++++++++++++++++++  */
	
	.real-interview{
		
	}
	.real-interview > li{
		position:relative;
		padding-bottom:12vw;
	}
	.real-interview > li:before{
		height:90vw;
	}
	
	.real-interview > li .ttl-box{
		padding:10vw 0 5vw;
	}
	.real-interview > li .ttl-box .sub-ttl{
		font-size:13px;
	}
	.real-interview > li .ttl-box .ttl{
		margin-bottom:6vw;
	}
	.real-interview > li .ttl-box .ttl .en{
		font-size:34px;
	}
	.real-interview > li .ttl-box .ttl .jp{
		font-size:16px;
	}
	.real-interview > li .ttl-box .txt{
		font-size:18px;
		line-height:1.5;
	}
	
	/* +++++++++++++++++++++++++  */
	
	.real-interview .interview-data{
		position:relative;
		margin-bottom:18vw;
	}
	.real-interview .interview-data .deco{
        font-size: 10vw;
        bottom: -14vw;
        text-align: center;
        width: 100%;
        right: 0;
    }
	.real-interview .interview-data .deco span{
		font-weight:700;
	}
	.real-interview .interview-data .txt-box{
	}
	.real-interview .interview-data .main-copy{
		font-size:22px;
	}
	.real-interview .interview-data .staff-data{
		font-size:12px;
		padding:0.2em 3vw;
	}
	
	/* +++++++++++++++++++++++++  */
	
	.real-interview .interview-detail{
		
	}
	.real-interview .interview-detail li{
		margin-bottom:10vw;
	}
	.real-interview .interview-detail li:last-child{
		margin-bottom:0px;
	}
	.real-interview .interview-detail li:nth-child(odd) .txt-box{
		-webkit-box-ordinal-group: 1; -moz-box-ordinal-group: 1; -webkit-flex-order: 1; -moz-flex-order: 1; -webkit-order: 1; -moz-order: 1; order: 1;
	}
	.real-interview .interview-detail .ph{
		width:100%;
		margin-bottom:5vw;
		aspect-ratio:750 / 400;
		overflow:hidden;
	}
	
	.real-interview .interview-detail .ph img{
		width:100%;
		height:100%;
		object-fit:cover;
		object-position:center center;
		display:block;
	}
	.real-interview .interview-detail .txt-box{
		width:100%;
	}
	
	/* +++++++++++++++++++++++++  */
	
	#gallery{
		background-color:#F5F6F8;
		padding:8vw 0;
		margin-bottom:8vw;
	}
	#gallery .gallery-list{
	}
	#gallery .gallery-list li{
		width:47.5%;
		margin-right:5%;
		margin-bottom:5%;
	}
	#gallery .gallery-list li:nth-child(3n){
		margin-right:5%;
	}
	#gallery .gallery-list li:nth-child(2n){
		margin-right:0;
	}
		
		
	
}

